/*
 * $Id: HTMLNodeList.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日: 2005/08/01
 */
package feat2.template;

import java.util.Iterator;


/**
 * 順序持ったノードのリスト。
 * @author SUGIMOTO Ken-ichi
 */
public interface HTMLNodeList {
    public int size();

    public HTMLNode get(int index);

    public Iterator iterator();
}